questions > RE: Error in lading dcm2nii
Jun 5, 2019  11:06 AM | Chris Rorden
RE: Error in lading dcm2nii
What version of MRIcroGL are you using? With Mojave I would recommend the latest release 1.2.20190410. I suspect upgrading will fix this issue. Alternatively, you can always grab the latest version of dcm2niix and replace the version that came with your version of dcm2niix.

Threaded View

TitleAuthorDate
avantika mathur Jun 5, 2019
RE: Error in lading dcm2nii
Chris Rorden Jun 5, 2019